Bug 63409 - euro in composer
euro in composer
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: netscape (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-13 09:40 EDT by Michael Redinger
Modified: 2014-03-16 22:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-13 12:11:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Redinger 2002-04-13 09:40:28 EDT
The fonts used by Netscape Composer do not support the euro:

- In the body part, the "currency" symbol is shown instead of the euro.

- The subject line uses something that looks *somewhat* like an euro sign but
definitely isn't ...
Comment 1 Michael Redinger 2002-04-13 12:11:39 EDT
Regading that *somewhat* euro:
I checked again, it is the euro currency symbol, although very ugly ... will
file a bug in XFree86-ISO8859-15-75dpi-fonts for that one.
Comment 2 Bill Nottingham 2002-04-14 23:51:05 EDT
OK, if it's actually using the right font, closing.

Note You need to log in before you can comment on or make changes to this bug.